RubyGems Navigation menu

dataisland 0.1.8

dataisland

Gemfile
          gem 'dataisland', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install dataisland -v 0.1.8
  
  
  
  
  
  
  

Total downloads 14,030

For this version 873

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.15 - October 26, 2014 (10 KB)
  2. 0.1.14 - October 5, 2013 (9.5 KB)
  3. 0.1.13 - July 27, 2013 (9.5 KB)
  4. 0.1.12 - March 10, 2013 (9.5 KB)
  5. 0.1.11 - February 6, 2013 (7.5 KB)
Show all versions (16 total)

Runtime Dependencies: